<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  19/07/10, 16:25
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
  $tabl_link[]= array(FILENAME_PRODUCTS, 'BOX_CATALOG_PRODUCTS', 'products', @$img['products']);
  $tabl_link[]= array(FILENAME_PRODUCTS.'?cPath=&amp;action=new', 'BOX_CATALOG_PRODUCT_ADD', 'product_add', @$img['product_add']);
  $tabl_link[]= array(FILENAME_PRODUCTS.'?expected=true', 'BOX_CATALOG_PRODUCTS_EXPECTED', 'products', @$img['products']);
  $tabl_link[]= array(FILENAME_ATTRIBUTES, 'BOX_CATALOG_ATTIBUTES', 'discount_coupon', @$img['discount_coupon']);
?>